<html>
	<head>
		<meta charset="UTF-8">
		<link rel="stylesheet" href="main.css">
		<link rel="stylesheet" href="global.css">
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css">
	</head>
	<body>
		<input type="checkbox" id="switch">

		<header>
			<label for="switch" class="menu"></label>
			<img class="logo" src="img/logo-1.png">
		</header>

		<div id="menu">
			<div class="lista">
				<span class="icone fas fa-home"></span>
				<span class="texto">Inicio</span>
			</div>

			<div class="lista" onclick="document.getElementById('content').src = 'editar-horarios/editar-horarios.html'">
				<span class="icone fas fa-edit"></span>
				<span class="texto">Selecionar disciplinas</span>
			</div>
		</div>

		<iframe id="content"></iframe>

		<footer>Rodapé</footer>
	</body>
</html>
